<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Copy Surveys - %s');
define('SELECT_MESSAGES', 'Select Survey Types');
define('SELECT_SERVICES', 'Select Service');

define('IMAGE_COPY_SURVEYS','Copy Selected Surveys');

define('ERR_SELECT_SERVICE','Select one of the Services');
define('ERR_SELECT_SURVEY','Select one of the surveys');
?>
